﻿
@font-face {
  font-family: 'BYekan';
  src: url('fonts/BYekan.eot?#') format('eot'),  /* IE6–8 */
       url('fonts/BYekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('fonts/BYekan.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
  font-family: 'BKoodakBold';
  src: url('fonts/BKoodakBold.eot?#') format('eot'),  /* IE6–8 */
       url('fonts/BKoodakBold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('fonts/BKoodakBold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}


.BTraffic {
	font-family: BKoodakBold, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0;
    color:#FFF;
	text-decoration: none;
}
.BTraffic_Ads {
	font-family: BYekan, Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin: 0;
	text-decoration: none
}
 .BTraffic_Ads :link {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: BYekan; TEXT-DECORATION: none
}
.BTraffic_Ads :visited {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: BYekan; TEXT-DECORATION: none
}
.BTraffic_Ads :hover {
	FONT-SIZE: 10pt; COLOR: #FF0000; FONT-FAMILY: BYekan; TEXT-DECORATION: none
}
.BTitrBold_News {
	font-family: BTitrBold, Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin: 0;
	text-decoration: none
}
.BYekan{
	font-family: BYekan, Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin: 0;
	text-decoration: none
}
.BYekan_form{
	font-family: BYekan, Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin: 0;
	text-decoration: none
}
.BYekan_News{
	font-family: BYekan, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0;
	text-decoration: none
}
.BYekan_Box_News{
	font-family: BYekan, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0;
	text-decoration: none
}




.BYekan:link {
	FONT-SIZE: 10pt; COLOR: #FFFFFF; FONT-FAMILY: BYekan; TEXT-DECORATION: none
}
.BYekan:visited {
	FONT-SIZE: 10pt; COLOR: #FFFFFF; FONT-FAMILY: BYekan; TEXT-DECORATION: none
}
.BYekan:hover {
	FONT-SIZE: 10pt; COLOR: #FF9900; FONT-FAMILY: BYekan; TEXT-DECORATION: none
}


/* menu */

#templatemo_menu {
	clear: both;
	width: 750px;
}

#templatemo_menu ul {
	margin: 0;
	padding: 0;
    
	list-style: none;
}

#templatemo_menu ul li {
	padding: 0;
	margin: 0;
	display: inline;
}

#templatemo_menu ul li a {
    padding-top:6px;
    padding-bottom:0px;
    margin-right: 2px;
	float: right;
	display: block;
	width: 91px;
	height:31px;
	color: #000;	
	text-align: center;
	text-decoration: none;
	outline: none;
	border: none;
	background:#F1F1F1 bottom center no-repeat;

}

#templatemo_menu ul li a:hover, #templatemo_menu ul .current {
	color: #FFFFFF;
	background:#43D1E5 bottom center no-repeat;

}
	#navbar {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
#navbar A {
	BORDER-RIGHT: #c0c0c0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #c0c0c0 1px solid; MIN-WIDTH: 30px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #c0c0c0 1px solid; COLOR: #000080; PADDING-TOP: 2px; BORDER-BOTTOM: #c0c0c0 1px solid; FONT-FAMILY: Arial; BACKGROUND-COLOR: white; TEXT-DECORATION: none
}
#navbar A:visited {
	BORDER-RIGHT: #c0c0c0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #c0c0c0 1px solid; MIN-WIDTH: 30px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #c0c0c0 1px solid; COLOR: #000080; PADDING-TOP: 2px; BORDER-BOTTOM: #c0c0c0 1px solid; FONT-FAMILY: Arial; BACKGROUND-COLOR: white; TEXT-DECORATION: none
}
#navbar A:hover {
	BORDER-RIGHT: #c0c0c0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #c0c0c0 1px solid; COLOR: white; PADDING-TOP: 2px; BORDER-BOTTOM: #c0c0c0 1px solid; FONT-FAMILY: Arial; BACKGROUND-COLOR: #0000b0; TEXT-DECORATION: none
}
#navbar SPAN {
	BORDER-RIGHT: #c0c0c0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #c0c0c0 1px solid; COLOR: gray; PADDING-TOP: 2px; BORDER-BOTTOM: #c0c0c0 1px solid; FONT-FAMILY: Arial; BACKGROUND-COLOR: #f5f5f5; TEXT-DECORATION: none
}#results {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 9pt; FONT-FAMILY: Tahoma
}
#results .u {
	FONT-SIZE: 9pt; COLOR: green; FONT-FAMILY: Arial; text-direction: ltr
}
#results .d {
	FONT-SIZE: 10pt; COLOR: #595959; FONT-FAMILY: Tahoma
}
#results .i {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: white 5px solid; WIDTH: 98%; PADDING-TOP: 10px; BORDER-BOTTOM: #f4f4f4 1px solid; BACKGROUND-COLOR: white
}
#results .p:link {
	FONT-SIZE: 8pt; COLOR: #1f12c2; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
#results .p:visited {
	FONT-SIZE: 8pt; COLOR: #1f12c2; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
#results .p:hover {
	FONT-SIZE: 8pt; COLOR: red; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
#results .l:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10.3pt; COLOR: #1c4da8; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#results .l:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10.3pt; COLOR: #1c4da8; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#results .l:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10.3pt; COLOR: red; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.message-div-static{
	border-width: 1px;
	border-style: solid;
	padding: 10px 50px 10px 10px;
	text-align:right;
	margin: 5px 0px;
    font-family: BKoodakBold, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#message_div .message-div-static{
	margin: 0px;
}
#message_div {
	position:absolute;
	display:none;
	top:0px;
	left:0px;
	z-index:5000000;
    font-family: BKoodakBold, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#message_div .info,#message_div .success,#message_div .error{
	width: 350px;
	padding :5px 35px 5px 5px;
	cursor: pointer;
	z-index: 5000000;
	text-align: right;
	border-width: 1px;
	border-style: solid;
    font-family: BKoodakBold, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#message_div .message-close{
	padding: 2px 2px 2px 16px;
	background: url('fonts/message-close.gif') no-repeat 0px 0px;
    font-family: BKoodakBold, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.success {
	direction: rtl;
	background: #FFE400 url('fonts/message-success.gif') no-repeat 99% 50%;
	color: #000;
	border-color: #B99400;
}.clearfix {display: inline-block;}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.error {
	direction: rtl;
	background: #FFE400 url('fonts/message-error.gif') no-repeat 99% 50%;
	color: #000;
	border-color: #B99400;
    font-family: BKoodakBold, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

/* end of menu */
